﻿@charset "utf-8";
/* CSS Document */
body{ margin:0; padding:0; font-size:12px;}
img{ margin:0; padding:0; border:none;}
ul,li,ol{ margin:0; padding:0; list-style:none;}
a,a:link,a:visited{ color:#727272; text-decoration:none;}
a:hover{ color:#1e2b59; text-decoration:none;}
.fl{ float:left;}
.fr{ float:right;}
.div_clear{ clear:both;}
.div_1200{ width:1200px; margin:0 auto;}

.zsrs_head{position:relative;}
.zsrs_h1{ position:absolute; z-index:10; width:100%; top:35px;}
.zsrs_h1righ{ margin:23px 0px 27px 0px; width:805px; height:46px;}

.nav_before a,.nav_before a:link,.nav_before a:visited,.nav_before a:active{
	font-size:16px;
	color:#393939; font-family:"微软雅黑";
	text-decoration:none;
	display:block; float:left;
	height:46px;
	line-height:46px; width:65px; overflow:hidden;
	text-align:center;
	vertical-align:middle; 
}
.nav_before a:hover{
	color:#393939;
	height:46px;
	line-height:46px; background:url(../images/top_06.png) top center;
}
.nav_before_down a,.nav_before_down a:link,.nav_before_down a:visited,.nav_before_down a:active{
	color:#393939;
	height:46px;
	line-height:46px; background:url(../images/top_06.png) top center;
}
.nav_before_down a:hover{
	color:#393939;
	height:46px;
	line-height:46px; background:url(../images/top_06.png) top center;
}
.zsrs_h1righ span{ float:left; width:50px; height:46px;}



.flexslider{position:relative;width:100%; height:920px; text-align:center;   overflow:hidden;background:url(../images/loading.gif) 50% no-repeat;}
.slides{position:relative;z-index:1;}
.slides li{height:920px;}
.flex-control-nav{position:absolute;bottom:25px;z-index:2;width:100%;text-align:center; left:0; margin-bottom:-10px;}
.flex-control-nav li{display:inline-block;width:13px;height:13px;margin:0 6px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:13px;height:13px;line-height:40px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}

.zsrs_m{ background:url(../images/bg_10.jpg) no-repeat top center; min-width:1200px; width:100%;}

.zsrs_m1{ padding:53px 0px 29px 0px;}
.zsrs_m1one{ width:162px; margin:0px 69px 20px 69px;}
.zsrsm1o_num{ background:url(../images/main_03.png) no-repeat top center; width:45px; height:57px; margin:0 auto; text-align:center; line-height:45px; font-family:"微软雅黑"; font-weight:bold; color:#FFFFFF; font-size:28px; margin-bottom:8px;}
.zsrsm1o_img{}
.zsrsm1o_font{font-family:"微软雅黑"; margin-top:5px;}
.zsrsm1o_font span{ display:block; width:162px; height:40px; text-align:center; line-height:40px; overflow:hidden; font-size:25px;}
.zsrsm1o_font font{ display:block; width:162px; height:40px; text-align:center; line-height:20px; overflow:hidden; font-size:14px; color:#8b8b8b;}

.zsrs_m2{ padding:29px 0px 73px 0px;}
.zsrs_m2tit{ text-align:center;}
.zsrs_m2lst{}
.zsrs_m2left{ width:555px; height:320px; overflow:hidden; position:relative;}
.zsrs_m2left span{ display:block; position:absolute; right:0; top:0; width:18px; height:320px; background:url(../images/mx_27.png) no-repeat center right;}
.zsrs_m2right{ width:600px; height:224px; background:url(../images/main_25.png) no-repeat top center; margin-top:23px;padding:23px 22px 23px 23px;}
.zsrs_m2rcon{ width:600px; height:180px; overflow:hidden; line-height:36px; color:#444444; font-family:"微软雅黑"; font-size:14px; text-indent:2em;}
.zsrs_m2rcmore{ height:44px; line-height:44px; color:#b2b2b2; font-family:"微软雅黑"; font-size:14px;}

.zsrs_m3{ padding-bottom:42px;}
.zsrs_m3_tit{ text-align:center;}
.zsrs_m3_lst{ height:510px; width:1200px; overflow:hidden; }

/*本例css*/
.www51buycom { width: 1200px; height: 510px;position: relative; overflow:hidden;}
.fmjj_m2rone{ width:387px; height:262px; margin-right:19px;}
.fmjj_m2rimg{ width:385px; height:300px; background:#FFFFFF; border:1px solid #e6e6e6;display:table-cell; vertical-align:middle; text-align:center;}
.fmjj_m2rimg div{ width:385px; width:300px; display:table-cell; vertical-align:middle; text-align:center;}
.fmjj_m2rone font{ width:357px; height:40px; line-height:40px; overflow:hidden; background:#1e2b59; padding:10px 15px;display:block;}
.fmjj_m2rone font span{ width:357px; display:block; height:40px; line-height:40px; text-align:center; font-family:"微软雅黑"; font-size:20px; }

.fmjj_m2ronef{ width:387px; height:302px;}
.fmjj_m2rimg{ width:385px; height:200px; background:#FFFFFF; border:1px solid #e6e6e6;display:table-cell; vertical-align:middle; text-align:center;}
.fmjj_m2rimg div{ width:385px; width:300px; display:table-cell; vertical-align:middle; text-align:center;}
.fmjj_m2ronef font{ width:357px; height:40px; line-height:40px; overflow:hidden; background:#1e2b59; padding:10px 15px;display:block;}
.fmjj_m2ronef font span{ width:357px; display:block; height:40px; line-height:40px; text-align:center; font-family:"微软雅黑"; font-size:20px;}


/*数字按钮样式*/
.www51buycom .num { overflow:hidden; height: 15px; position: absolute;bottom:25px;width:100%; left:0;z-index:3; text-align:center;}
.www51buycom .num ul{text-align:center;  width:125px; margin:0 auto;}
.www51buycom .num li { width: 15px; height: 15px; line-height: 65px; text-align: center; font-weight: 400; font-family: "微软雅黑", Arial; color: #FFFFFF; background: #d9d9d9; margin:0px 5px; border-radius:50%; cursor:pointer; float: left; }
.www51buycom .num li.on { background: #1e2b59; } /*当前项*/

.www51buycom a,.www51buycom a:link,.www51buycom a:visited{ color:#b1d6ff;}
.www51buycom a:hover{  color:#FFFFFF;}

.zsrs_m3_more{ text-align:center;}

.zsrs_m4{}
.zsrs_m4tit{ text-align:center; padding-bottom:20px;}
.zsrs_m4lst{ width:1200px; height:460px; overflow:hidden;}
.zsrs_m4l_one{ width:400px; height:460px; overflow:hidden;}
.zsrsm4lo_font{ background:url(../images/mx_47.png) no-repeat top center; width:400px; height:286px; position:relative; top:-16px; z-index:1;}
.zsrsm4lo_fontx{ width:355px; margin:0 auto;  padding:36px 0px 70px 0px;}
.zsrsm4lo_fontm{width:355px; height:140px; overflow:hidden;}

.zstsm4lof_tit{ font-family:"微软雅黑"; font-size:18px; color:#FFFFFF; height:40px; width:355px; line-height:40px; overflow:hidden;}
.zstsm4lof_con{ color:#b1d6ff; font-family:"微软雅黑"; font-size:14px; height:50px; line-height:25px; overflow:hidden; margin:13px 0px;}
.zstsm4lof_more{  font-family:"微软雅黑"; font-size:14px;}
.zsrsm4lo_fontm a .zstsm4lof_more,.zsrsm4lo_fontm a:link .zstsm4lof_more,.zsrsm4lo_fontm a:visited .zstsm4lof_more{color:#b1d6ff;}
.zsrsm4lo_fontm a:hover .zstsm4lof_more{color:#FFFFFF;}

.zsrs_m4l_one2{width:400px; height:540px; overflow:hidden;}
.zsrsm4lo_font2{ background:url(../images/mx_44.png) no-repeat top center; width:400px; height:286px; position:relative;  z-index:1;}
.zsrsm4lo_fontx{ width:355px; margin:0 auto;  padding:46px 0px 70px 0px;}
.zsrsm4lo_fontm{width:355px; height:140px; overflow:hidden;}
.zsrsm4lo_imgx{ position:relative; top:-16px;}



.zsrs_m4more{ text-align:center; padding:59px 0px 69px 0px;}

.zsrs_m5{ padding-bottom:117px;}
.zsrs_m5tit{ text-align:center; padding-bottom:10px;}
.zsrs_m5lst{ background:url(../images/main_53.png) no-repeat top center; height:490px; width:1200px; overflow:hidden; position:relative;}
.zsrs_m5l_1{ position:absolute; width:220px; height:99px; top:197px; left:65px; line-height:33px; overflow:hidden; font-family:"微软雅黑";font-size:14px; color:#686868;}
.zsrs_m5l_2{ height:165px; width:165px; overflow:hidden; position:absolute; top:46px; left:255px;}
.zsrs_m5l_2 a{ display:block; width:165px; height:165px;}

.zsrs_m5l_3{ position:absolute; width:210px; height:275px;top:145px ; left:494px;}
.zsrs_m5l_3 span{ display:block; width:210px; text-align:center; font-family:"微软雅黑"; color:#1e2b59; font-size:28px; line-height:40px; margin-bottom:32px;}

.zsrs_m5l_4{ height:165px; width:165px; overflow:hidden; position:absolute; top:272px; left:775px;}
.zsrs_m5l_4 a{ display:block; width:165px; height:165px;}

.zsrs_m5l_5{ position:absolute; width:210px; height:66px; top:215px; right:55px; line-height:33px; overflow:hidden; font-family:"微软雅黑";font-size:14px; color:#686868;}


.font1{display:block; width:178px; text-align:center; font-family:"微软雅黑"; color:#1e2b59; font-size:28px; line-height:40px; margin-bottom:32px; padding-left:17px;}
.font2{ display:block; width:210px; height:30px; line-height:30px; text-align:center; font-family:"微软雅黑"; color:#686868; font-size:14px;}

.zsrs_foot{ border-top:1px solid #e5e5e5; background:#FFFFFF; min-width:1200px; width:100%; text-align:center; color:#a5a5a5;}
.zsrs_foot span{ padding:0px 15px; font-family:"微软雅黑"; font-size:13px; height:75px; line-height:75px;}
.zsrs_foot a,.zsrs_foot a:link,.zsrs_foot a:visited{ color:#a5a5a5;}
.zsrs_foot a:hover{ color:#1e2b59;}


.s_zsrs_m{ background:url(../images/site_13.jpg) repeat-y top center; padding:30px 0px 60px 0px;}
.s_zsrsm_left{ width:280px;}
.s_zsrsmltit{ background:url(../images/site_04.jpg) no-repeat top right; padding:0px 25px; width:230px; height:70px; line-height:70px;}
.s_zsrsmltit span{ width:230px; height:70px; line-height:70px; text-align:right; overflow:hidden; display:block; color:#1e2b59; font-family:"微软雅黑"; font-size:28px;}

.small_nav a,.small_nav a:link,.small_nav a:visited,.small_nav a:active{
	font-size:16px;
	font-family:"微软雅黑";
	color:#444444;
	text-decoration:none; margin:0 auto;
	display:block;
	width:230px;
	height:55px;
	line-height:65px;
	text-align:right; padding:0px 25px;
	vertical-align:middle; margin-top:1px;
}
.small_nav a:hover{
	color:#1e2b59; background:url(../images/site_11.jpg) no-repeat bottom left; 
}
.small_nav_down a,.small_nav_down a:link,.small_nav_down a:visited,.small_nav_down a:active{
	color:#1e2b59;
	text-decoration:none;
	display:block;
	vertical-align:middle; background:url(../images/site_11.jpg) no-repeat bottom left;
}
.small_nav_down a:hover{
	color:#1e2b59; background:url(../images/site_11.jpg) no-repeat bottom left;
}


.s_zsrsm_righ{ width:895px;}
.s_zsrsml_tit{ border-bottom:1px solid #eaeaea;}
.s_zsrsml_tit span{ display:block; float:left; background:url(../images/site_07.jpg) no-repeat center left; padding-left:15px; height:70px; line-height:70px; font-family:"微软雅黑"; font-size:24px;}
.s_zsrsml_tit font{ display:block; float:right; height:50px; line-height:50px; margin-top:20px; color:#727272;}
.s_zsrsml_lst{ padding:20px 0px;}
.s_zsrsml_con{ line-height:210%;}




.txt_class{ width:300px; height:20px; line-height:20px; padding-left:5px;}
.txt_class2{width:100px; height:20px; line-height:20px;padding-left:5px;}
.txt_class_con{ width:300px; height:80px; line-height:20px;padding-left:5px; resize:none;}
.txt2_class{ background:none; border:none;}
.dd_class{ margin-top:20px;}
.dd_class2{ margin-top:10px;}
.dd_classdiv{ margin:10px 0px;}
	.dd_classdiv span{ width:100px; text-align:right;}
.dd_classdivx{  margin:10px 0px; line-height:40px;}
.dd_price{ float:left;}
.dd_type{ float:left; margin-left:15px;}
.dd_type2{float:left; margin-left:30px;}
.dd_bz{ float:left;}
.dd_bz2{ float:left; width:300px;}
.dd_sub{ float:left; width:220px; text-align:center;}
	.dd_sub input{ width:100px; height:30px;}
.dd_res{ float:left; width:200px;text-align:center;}
	.dd_res input{ width:100px; height:30px;}
	.dd_clas_left{background:url(../images/zh_book.jpg) no-repeat top right;}
	.dd_clas_right{ float:left;  width:500px; height:230px;}
	.dd_clas_right2{ float:left;  width:450px; height:270px; margin-bottom:20px;}

.dd_c_dl{ float:left; width:85px; text-align:right;}
.dd_c_dr{ float:left; width:305px;}

.itemimg{ width:277px;  margin:10px 10px 10px 9px; float:left;}
.videoimg{ width:275px; height:215px; overflow:hidden; border:1px solid #dfdfdf;}
.videoimg div{width:275px; height:215px; display:table-cell; text-align:center; vertical-align:middle; }
.item-titless{ line-height:30px; text-align:center; width:277px; height:30px; margin-top:10px; overflow:hidden; font-size:12px;}


.itemimgx{ width:287px; margin:10px 9px 10px 8px; float:left;}
.videoimgx{ width:285px; height:215px; overflow:hidden; border:1px solid #dfdfdf;}
.videoimgx div{width:285px; height:215px; display:table-cell; text-align:center; vertical-align:middle; }
.item-titlessxx{ line-height:30px; text-align:center; width:287px; height:30px; padding-top:10px; overflow:hidden; font-size:12px;}


.yngm2lo_bgsx{ position:absolute; top:310px; left:0; width:240px; height:310px; background:#000000; opacity:0.6;}
.yngm2lo_lookx{ position:absolute; top:310px; left:0px; width:240px; height:310px; background:url(../images/serche_03.png) no-repeat center center; opacity:1;}



/*分页*/
#pages { padding:14px 0 10px;font-family:宋体; text-align:center}
#pages a { display:inline-block; height:22px; line-height:22px; background:#ffffff; border:1px solid #cccccc; text-align:center; color:#444444; padding:0 10px}
#pages a.a1 { background:#F9F9F9; width:56px; padding:0 }
#pages a:hover { background:#e9e9e9; color:#333333; text-decoration:none; }
#pages span { display:inline-block; height:22px;padding:0 10px; line-height:22px; background:#F9F9F9; border:1px solid #cccccc; color:#444444; text-align:center; }
.page .noPage { display:inline-block; height:22px; line-height:22px;  border:1px solid #e3e3e3; text-align:center; color:#a4a4a4; }

/*news*/
.lf_news_lst{}
.lfnl_one{ border-bottom:1px dashed #b2b2b2; padding:15px 0px;}
.lfnlo_left{ width:144px; height:100px; border:1px solid #b2b2b2; padding:4px;}
.lfnlo_left div{ width:144px; height:100px; display:table-cell; vertical-align:middle; text-align:center;}

.lfnlo_righ{ width:895px; }
.lfnlor_lin1{ width:895px; height:30px; line-height:30px; overflow:hidden; margin-top:5px;}
.lfnlor_lin2{ width:895px;  line-height:30px;  margin-top:5px; color:#888888;}
.lfnlor_lin1 span{ width:790px; height:30px; line-height:30px; display:block; float:left; overflow:hidden;font-family:"微软雅黑"; font-size:18px;font-weight:bold;}
.lfnlor_lin1 font{ width:90px; height:30px; line-height:30px; text-align:right; display:block; float:right; overflow:hidden; font-size:14px; color:#888888;}
/*end news*/